## gweather-xml gweather-xml |

## Synopsis

    GtkTreeModel *      gweather_xml_load_locations         (void);
    void                gweather_xml_free_locations         (GtkTreeModel *locations);

## Description

## Details

### gweather_xml_load_locations ()

    GtkTreeModel *      gweather_xml_load_locations         (void);

### gweather_xml_free_locations ()

    void                gweather_xml_free_locations         (GtkTreeModel *locations);